{
    "dc_identifier": "nl.gm0244.2c.2019.4023406-6",
    "dc_title": "Commissie I Ruimte & Duurzaamheid 2019-12-02 - Vaststellen Bestuurlijke Startnotitie RES Noord-Veluwe besluit nr. 54",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hattem op 2019-12-02. Onderdeel: Vaststellen Bestuurlijke Startnotitie RES Noord-Veluwe besluit nr. 54.",
    "dc_source": "https://hattem.bestuurlijkeinformatie.nl/Agenda/Index/20e87c35-9b1d-47e8-b524-39c8dda23f13",
    "dc_publisher": "gm0244",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-08",
    "foi_publishedDate": "2019-12-02",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Hattem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hattem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "45",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0244.2c.2019.4023406-6",
    "dc_externalIdentifier": "4023452",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-12-02",
    "foi_meetingNumber": "4023406",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0244.2c.2019.4023406-6.doc.1",
            "dc_title": "Raadsvoorstel Bestuurlijke Startnotitie Regionale Energiestrategie Noord-Veluwe.pdf",
            "foi_fileName": "06.%20getekend%20Raadsvoorstel%20Bestuurlijke%20Startnotitie%20Regionale%20Energiestrategie%20Noord-Veluwe.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hattem&id=e484c701-b201-4709-80a4-611797ec3bcd"
        },
        {
            "dc_identifier": "nl.gm0244.2c.2019.4023406-6.doc.2",
            "dc_title": "Raadsbesluit nr. 54 Startnotitie Regionale Energiestrategie Noord-Veluwe.docx",
            "foi_fileName": "06.Raadsbesluit%20Startnotitie%20Regionale%20Energiestrategie%20Noord-Veluwe.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hattem&id=eee19446-5900-43e2-b4eb-9424967e0ea4"
        },
        {
            "dc_identifier": "nl.gm0244.2c.2019.4023406-6.doc.3",
            "dc_title": "Bijlage 1 Aanbiedingsbrief startnotitie RES_NV.pdf",
            "foi_fileName": "06.%20Bijlage%201%20Aanbiedingsbrief%20startnotitie%20RES_NV.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hattem&id=498a645f-d18f-4df0-970c-328d177bd127"
        },
        {
            "dc_identifier": "nl.gm0244.2c.2019.4023406-6.doc.4",
            "dc_title": "Bijlage 2 Bestuurlijke Startnotitie RES Noord Veluwe 31-10-19 Def Vastgesteld stuurgroep.pdf",
            "foi_fileName": "06.%20Bijlage%202%20Bestuurlijke%20Startnotitie%20RES%20Noord%20Veluwe%2031-10-19%20Def%20Vastgesteld%20stuurgroep.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hattem&id=685fa0ea-919a-4715-a7d2-78686e50b206"
        },
        {
            "dc_identifier": "nl.gm0244.2c.2019.4023406-6.doc.5",
            "dc_title": "Vragen PvdA en antwoorden Bestuurlijke startnotitie RES Noord Veluwe.docx",
            "foi_fileName": "Vragen%20PvdA%20en%20antwoorden%20Bestuurlijke%20startnotitie%20RES%20Noord%20Veluwe.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hattem&id=c2075ca4-db3d-49c5-b0ff-94f5de504679"
        },
        {
            "dc_identifier": "nl.gm0244.2c.2019.4023406-6.doc.6",
            "dc_title": "Vragen CDA en antwoorden vaststellen bestuurlijke startnotitie RES Noord.docx",
            "foi_fileName": "Vragen%20CDA%20en%20antwoorden%20vaststellen%20bestuurlijke%20startnotitie%20RES%20Noord.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hattem&id=32cadf07-7440-4237-8cf9-87ecdf7e320e"
        }
    ]
}